Activity log for bug #1780767

Date Who What changed Old value New value Message
2018-07-09 11:16:23 Didier Roche bug added bug
2018-07-11 14:12:51 Brian Murray tags rls-cc-incoming
2018-07-17 12:41:31 Graham Inggs bug added subscriber Graham Inggs
2018-07-23 21:59:59 Brian Murray apport (Ubuntu): status New In Progress
2018-07-23 22:00:03 Brian Murray apport (Ubuntu): assignee Brian Murray (brian-murray)
2018-07-23 22:00:07 Brian Murray apport (Ubuntu): importance Undecided High
2018-07-24 16:07:21 Launchpad Janitor apport (Ubuntu): status In Progress Fix Released
2018-07-31 17:16:00 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu/cosmic/apport/ubuntu
2018-11-02 15:20:30 Brian Murray nominated for series Ubuntu Bionic
2018-11-02 15:20:30 Brian Murray bug task added apport (Ubuntu Bionic)
2018-11-02 15:20:38 Brian Murray apport (Ubuntu Bionic): status New In Progress
2018-11-02 15:20:40 Brian Murray apport (Ubuntu Bionic): importance Undecided Medium
2018-11-02 15:20:43 Brian Murray apport (Ubuntu Bionic): assignee Brian Murray (brian-murray)
2018-11-05 20:28:55 Steve Langasek apport (Ubuntu Bionic): status In Progress Fix Committed
2018-11-05 20:28:57 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2018-11-05 20:28:59 Steve Langasek bug added subscriber SRU Verification
2018-11-05 20:29:03 Steve Langasek tags rls-cc-incoming rls-cc-incoming verification-needed verification-needed-bionic
2018-11-05 22:36:26 Brian Murray tags rls-cc-incoming verification-needed verification-needed-bionic rls-cc-incoming verification-done verification-done-bionic
2018-11-12 17:26:47 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2018-11-12 17:27:14 Launchpad Janitor apport (Ubuntu Bionic): status Fix Committed Fix Released